"%@ Installer" = "Installatore di %@";
"By installing, you agree to the %@ and %@" = "Con l'installazione, dichiari di accettare %@ e %@";
"About %@" = "Informazioni su %@";
"Hide %@" = "Nascondi %@";
"Hide Others" = "Nascondi Altri";
"Show All" = "Mostra Tutto";
"Quit %@" = "Esci da %@";
"Window" = "Finestra";
"Minimize" = "Riduci";
"Zoom" = "Zoom";
"Bring All to Front" = "Porta Tutto Avanti";
"Help" = "Aiuto";
"Support Center" = "Centro di Supporto";
"Privacy Policy" = "Informativa sulla Privacy";
"EULA" = "EULA";
"End User License Agreement" = "Accordo di Licenza Finale";
"Direct Download" = "Download Diretto";
"An error occurred during installation." = "Si è verificato un errore durante l'installazione.";
"Please make sure you have Internet connection and try again." = "Assicurarsi che la connessione Internet funzioni correttamente e riprovare.";
"Try Again" = "Riprova";
"Quit" = "Esci";
"Launch" = "Avvia";
"Install and Reopen" = "Installa e Riavvia";
"Installation still in progress" = "L'installazione è ancora in corso";
"Are you sure you want to quit before the process is completed?" = "Confermi di voler chiudere prima che la procedura sia stata completata?";
"Cancel" = "Annulla";
"Version" = "Versione";
"Install" = "Installa";
"Downloading" = "Scaricamento";
"Installing" = "Installazione in corso…";
"Continue" = "Continua";
"Product Page" = "Pagina del Prodotto";
"Unable to install it to the application directory, please change the installation path." = "Impossibile installare nella cartella Applicazioni. Si prega di modificare il percorso di installazione.";
"OK" = "OK";
"The current macOS version is too old." = "L'attuale versione di macOS è troppo vecchia.";
"The current macOS version is too old to run the software. Please try to download system-supported version of the software and reinstall." = "La versione di macOS in uso è troppo vecchia per eseguire il software. Si prega di scaricare la versione del software supportata dal sistema operativo e reinstallare.";
"Close" = "Chiudi";
"Copyright © 2020 %@. All rights reserved." = "Copyright © 2020 %@. Tutti i Diritti Riservati.";
"You've installed %@. Please reinstall or launch directly this software." = "%@ è stato installato. Si prega di reinstallare il programma o avviarlo direttamente.";
"Please exit the %@ before reinstalling. If failed to launch, please go and find %@ in Applications." = "Chiudere %@ prima di eseguire la re-installazione. Se l'avvio dovesse fallire, si prega di cercare %@ nella cartella Applicazioni.";
"Reinstall" = "Reinstalla";
"Your installer is running now. Please click to start it." = "Il programma di installazione è attualmente in esecuzione. Clicca per avviarlo.";
